#' Norwegian STR allele frequency database
#'
#' Allele frequencies for 50 forensic short tandem repeat (STR) markers covering
#' the Norwegian population.
#'
#' @format A list of 50 frequency vectors. Each vector is a numeric with sum 1,
#'   and uses the allele labels as names.
#'
#' @source Department of Forensic Sciences, Oslo University Hospital.
#'
#' @examples
#'
#' norwayDB[1:2]
#'
"norwayDB"


#' European STR allele frequency database
#'
#' Allele frequencies for 50 forensic short tandem repeat (STR) markers covering
#' the European population.
#'
#' @format A list of 50 frequency vectors. Each vector is a numeric with sum 1,
#'   and uses the allele labels as names.
#'
#' @source Department of Forensic Sciences, Oslo University Hospital.
#'
#' @examples
#'
#' europeDB[1:2]
#'
"europeDB"


#' African STR allele frequency database
#'
#' Allele frequencies for 50 forensic short tandem repeat (STR) markers covering
#' the African population.
#'
#' @format A list of 50 frequency vectors. Each vector is a numeric with sum 1,
#'   and uses the allele labels as names.
#'
#' @source Department of Forensic Sciences, Oslo University Hospital.
#'
#' @examples
#'
#' africaDB[1:2]
"africaDB"


#' South American STR allele frequency database
#'
#' Allele frequencies for 50 forensic short tandem repeat (STR) markers covering
#' the South American population.
#'
#' @format A list of 50 frequency vectors. Each vector is a numeric with sum 1,
#'   and uses the allele labels as names.
#'
#' @source Department of Forensic Sciences, Oslo University Hospital.
#'
#' @examples
#'
#' southAmericaDB[1:2]
"southAmericaDB"


#' West Asian STR allele frequency database
#'
#' Allele frequencies for 50 forensic short tandem repeat (STR) markers covering
#' the West Asian population.
#'
#' @format A list of 50 frequency vectors. Each vector is a numeric with sum 1,
#'   and uses the allele labels as names.
#'
#' @source Department of Forensic Sciences, Oslo University Hospital.
#'
#' @examples
#'
#' westAsiaDB[1:2]
#'
"westAsiaDB"


#' Mid Asian STR allele frequency database
#'
#' Allele frequencies for 50 forensic short tandem repeat (STR) markers covering
#' the Mid Asian population.
#'
#' @format A list of 50 frequency vectors. Each vector is a numeric with sum 1,
#'   and uses the allele labels as names.
#'
#' @source Department of Forensic Sciences, Oslo University Hospital.
#'
#' @examples
#'
#' midAsiaDB[1:2]
#'
"midAsiaDB"


#' East Asian STR allele frequency database
#'
#' Allele frequencies for 50 forensic short tandem repeat (STR) markers covering
#' the East Asian population.
#'
#' @format A list of 50 frequency vectors. Each vector is a numeric with sum 1,
#'   and uses the allele labels as names.
#'
#' @source Department of Forensic Sciences, Oslo University Hospital.
#'
#' @examples
#'
#' eastAsiaDB[1:2]
#'
"eastAsiaDB"
